/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/

/* 3.2 Images */
.entry img, img.thumbnail { padding: 5px; border: 0px solid #e6e6e6; background:#F8F8F8; background:rgba(255,255,255,0.7); }

img.wp-smiley  { padding: 0; border: none; }

.alignleft  { float: left; width: auto; margin: 5px 15px 5px 0; }
.alignright  { float: right; width: auto; margin: 5px 0 5px 15px; }
.aligncenter  { text-align: center; margin-bottom:15px;}
img.aligncenter  { margin-left:auto; margin-right:auto; display:block; }

.entry .wp-caption { padding: 1px; text-align:center; background:#F8F8F8; background:rgba(255,255,255,0.7); border: solid 0px #e6e6e6; }
.entry .wp-caption img{ margin:0; padding:4px 0; background:none; border:0; }
.entry .wp-caption-text { margin:0; padding:0; font:11px/22px Arial, Helvetica, sans-serif; text-align:center; }
.entry .wp-caption.aligncenter { margin:0 auto; }
